/* PGBNewMasterPageDialog localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Neue Stammseite hinzufügen";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Neue Stammseite";

"PGBContentPage" = "Inhaltsseite";
"PGBCoverPage" = "Deckblatt";

"DSDCALPageDialogInner" = "Innen:";
"DSDCALPageDialogOuter" = "Außen:";
"DSDCALPageDialogLeft" = "Links:";
"DSDCALPageDialogRight" = "Rechts:";